<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Java Wars</title>
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
<div class="wrapper">
    <section class="text-box">
        <div class="text">
            <h2 class="text-title">EPISODE 0</h2>
            <h1 class="text-title">ATTACK OF THE FRONTEND</h1>
            <p>When there is no more hope. When Winter is coming. When the White Walkers prepare to break down the Wall
                and JAVA can no longer stop them ...</p>
            <p> Comes he - Javascript. Lord of untyped data and components, he does not give up technical tasks "to do
                nicely" and is not afraid of calculations on the user side. But he comes not alone, having 3 of his
                faithful friends with him: jQuery, React.js and Node.js.</p>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa dignissimos eum, ipsa ipsum laborum
                mollitia nisi qui quis sint velit! Asperiores fugiat iste laborum natus, repudiandae totam voluptatem?
                Accusantium ad aliquam assumenda at aut eaque error esse excepturi facilis fugit iure laborum minima,
                molestias natus non omnis optio porro qui quidem reprehenderit sit suscipit tempore vero. A ab
                accusantium aliquam assumenda culpa dignissimos, dolorem dolores, dolorum ea est excepturi facilis
                fugiat in ipsa laboriosam magni minima molestiae molestias nulla omnis placeat possimus suscipit
                temporibus unde veniam veritatis voluptatum? Beatae consequatur eius iure nesciunt porro similique
                suscipit! Eligendi molestias quibusdam tempore!</p>
        </div>
    </section>
</div>
</body>
</html>